@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Oswald:wght@200..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

:root {
  --stxt-color: #4f5f64;
  --accent-color: #c59965;
  --dark-color: #1c184e;
}

/*---------------
	BASE
---------------*/
html {
  overflow-y: scroll;
  font-size: 100%;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 100%;
  font-weight: 300;
  background-color: #1c184e;
  color: #fff;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 80%;
    overflow: hidden;
  }
}

a:link, a:visited {
  text-decoration: none;
  transition: 0.5s;
  color: #fff;
}

li {
  list-style: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.inner {
  max-width: 1200px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .inner {
    max-width: 92%;
  }
}

* {
  box-sizing: border-box;
}

/*レスポンシブ*/
*.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  *.pc {
    display: none;
  }
}

*.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  *.sp {
    display: block;
  }
}

.sp_menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp_menu {
    display: block;
    position: fixed;
    top: 0.7rem;
    right: 1rem;
    width: 50px;
    height: 50px;
    z-index: 10000;
  }
  .sp_menu span {
    display: block;
    max-width: 70%;
    height: 1px;
    line-height: 1;
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .sp_menu span:nth-of-type(1) {
    top: 25%;
  }
  .sp_menu span:nth-of-type(2) {
    top: 50%;
  }
  .sp_menu span:nth-of-type(3) {
    top: 75%;
  }
  .sp_menu.open span {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    background-color: #333;
  }
  .sp_menu.open span:nth-of-type(1) {
    top: 50%;
    transform: rotate(-45deg);
  }
  .sp_menu.open span:nth-of-type(2) {
    display: none;
  }
  .sp_menu.open span:nth-of-type(3) {
    top: 50%;
    transform: rotate(45deg);
  }
}

/* CSS Document */
/*---------------
	FOOTER
---------------*/
.footer {
  background-color: #fff;
  padding: 3rem 0;
  color: #000;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 1.5rem 0;
  }
}
.footer__bnr {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .footer__bnr {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.footer__bottom {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: 1fr 65%;
  gap: 50px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .footer__bottom {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.footer__bottom-logo {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .footer__bottom-logo img {
    max-width: 50%;
    margin: auto;
  }
}
.footer__bottom-logo p {
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .footer__bottom-logo p {
    text-align: center;
  }
}
.footer__bottom-info {
  width: 100%;
}
.footer__bottom-info p {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .footer__bottom-info p {
    text-align: center;
  }
}
.footer__bottom-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .footer__bottom-row {
    grid-template-columns: 1fr;
  }
}
.footer__bottom-row img {
  margin-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  .footer__bottom-row img {
    max-width: 70%;
    margin: auto;
  }
}
.footer__bottom-row a {
  height: 50px;
  background-color: #6185bc;
  color: #fff;
  display: block;
  width: 100%;
  line-height: 1;
  padding: 10px;
  padding-left: 2rem;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 0px;
}
@media screen and (max-width: 767px) {
  .footer__bottom-row a {
    max-width: 80%;
    margin: auto;
  }
}
.footer__bottom-row a::after {
  width: 30px;
  height: 30px;
  border-radius: 100px;
  content: "";
  display: block;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/common/arrow_triangle_blue.webp);
  position: absolute;
  right: 6%;
}

.contact {
  margin-top: 5rem;
  padding-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .contact {
    padding-bottom: 2.5rem;
  }
}
.contact__title {
  margin-bottom: 120px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contact__title {
    margin-bottom: 60px;
  }
}
.contact__title h2 {
  text-align: center;
}
.contact__title h2 img {
  margin: auto;
}
@media screen and (max-width: 767px) {
  .contact__title h2 img {
    max-width: 60%;
  }
}
.contact__title h2 {
  font-size: clamp(0.9rem, 0.75rem + 0.9vw, 1.2rem);
}
.contact__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .contact__row {
    grid-template-columns: 1fr;
  }
}
.contact__row-txt h3 {
  font-size: clamp(1rem, 0.789rem + 0.901vw, 1.6rem);
}
.contact__row-txt .tel {
  margin-top: 1rem;
}
.contact__row-txt .time {
  font-size: clamp(1rem, 0.93rem + 0.3vw, 1.2rem);
  font-weight: 500;
}
.contact__row-txt p {
  margin-top: 1rem;
  line-height: 1.8;
  font-size: clamp(0.9rem, 0.9rem + 0vw, 0.9rem);
}
@media screen and (max-width: 767px) {
  .contact__row-txt p br {
    display: none;
  }
}
.contact__row-btn {
  width: 100%;
}
.contact__row-btn .mail,
.contact__row-btn .req_info {
  height: 100px;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contact__row-btn .mail,
  .contact__row-btn .req_info {
    height: 80px;
  }
}
.contact__row-btn .mail::after,
.contact__row-btn .req_info::after {
  width: 54px;
  height: 54px;
  border-radius: 100px;
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 80%;
  position: absolute;
  right: 5%;
}
@media screen and (max-width: 767px) {
  .contact__row-btn .mail::after,
  .contact__row-btn .req_info::after {
    width: 30px;
    height: 30px;
    background-size: 60%;
    right: 5%;
  }
}
.contact__row-btn .mail {
  background-color: #c59965;
  margin-bottom: 20px;
}
.contact__row-btn .mail::after {
  background-color: #4a4e5c;
  background-image: url(../img/common/arrow_wh.webp);
}
.contact__row-btn .req_info {
  background-color: #4a4e5c;
}
.contact__row-btn .req_info::after {
  background-color: #fff;
  background-image: url(../img/common/arrow_gy.webp);
}
.contact__row-btn span {
  color: #fff;
  padding-left: 50px;
  font-size: clamp(1rem, 0.894rem + 0.451vw, 1.3rem);
  font-weight: 500;
  letter-spacing: 2px;
}
.contact__row-btn a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* CSS Document */
/*---------------
	HEADER
---------------*/
.header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  padding-top: 1rem;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  top: 0;
}
@media screen and (max-width: 767px) {
  .header {
    padding-top: 0;
  }
}
.header::after {
  display: none;
}
.header .inner {
  display: grid;
  grid-template-columns: 240px 1fr;
  gap: 10px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .header .inner {
    display: block;
    padding: 2rem;
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .header__logo {
    position: absolute;
    top: 1rem;
    left: 1rem;
  }
}
.header__logo h1 img {
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
@media screen and (max-width: 767px) {
  .header__logo h1 img {
    max-width: 65%;
  }
  .header__logo h1 img.pc {
    display: block;
  }
  .header__logo h1 img.sp {
    display: none;
  }
}
.header__nav {
  width: 100%;
  padding-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  .header__nav {
    display: none;
    margin-top: 4rem;
  }
}
.header__nav ul {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 20px;
}
.header__nav ul li a {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .header__nav ul li a {
    color: #4f5f64 !important;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-cnav {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-cnav li {
    margin-bottom: 10px;
  }
}
.header__nav-cnav li a {
  background-color: #fff;
  line-height: 1;
  padding: 5px 20px;
  color: #4f5f64;
  border-radius: 2px;
}
@media screen and (max-width: 767px) {
  .header__nav-cnav li a {
    background-color: #f2f2f2;
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 1.1rem;
  }
}
.header__nav-gnav {
  margin-top: 1rem;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .header__nav-gnav {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: flex-start !important;
    gap: 0px !important;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-gnav li {
    width: 100%;
    border-bottom: 1px solid #ccc;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-gnav li a {
    display: block;
    padding: 10px 10px;
    background-image: url(../../assets/img/common/arrow_right.webp);
    background-repeat: no-repeat;
    background-position: center right 5px;
    background-size: 5%;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-gnav li:has(.header__nav-gnav-box) {
    max-width: 49%;
    margin-right: 2%;
    margin-top: 10px;
    border: 1px solid #ccc;
  }
  .header__nav-gnav li:has(.header__nav-gnav-box) a {
    background-image: none;
    text-align: center;
    padding: 10px 10px;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-gnav li:nth-of-type(4) {
    border-bottom: none;
  }
}
@media screen and (max-width: 767px) {
  .header__nav-gnav li:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .header.open {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    display: block;
    background-color: #fff !important;
  }
  .header.open .header__logo {
    display: block !important;
  }
  .header.open .header__logo img.pc {
    display: none !important;
  }
  .header.open .header__logo img.sp {
    display: block !important;
  }
  .header.open .header__nav {
    display: block;
  }
  .header.open::after {
    content: "";
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1;
  }
}
.header.is-fixed {
  background-color: #1c184e;
  padding-top: 1rem;
}
@media screen and (max-width: 767px) {
  .header.is-fixed {
    padding-top: 0.5rem;
  }
}
.header.is-fixed .header__logo {
  padding-bottom: 1rem;
}
.header.is-fixed .header__logo h1 img {
  width: 120px;
  height: auto;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
@media screen and (max-width: 767px) {
  .header.is-fixed .header__logo h1 img {
    width: 50%;
  }
}
.header.is-fixed .header__nav {
  padding-top: 0;
}
.header.is-fixed .header__nav .header__nav-cnav {
  display: none;
}
.header.is-fixed .header__nav .header__nav-gnav {
  margin-top: 0.5rem;
}

/* CSS Document */
/*---------------
	BUTTON
---------------*/
/* CSS Document */
/*---------------
	MODALS
---------------*/
/* CSS Document */
h2 {
  position: relative;
}
h2::after {
  content: "";
  position: absolute;
  border-top: 1px solid #fff;
  max-width: 120px;
  display: block;
  left: 0;
  right: 0;
  bottom: -40px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  h2::after {
    max-width: 80px;
    bottom: -30px;
  }
}

/*---------------
	TOP
---------------*/
.mv {
  position: relative;
  text-align: center;
  width: 100%;
  height: 60vw;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv {
    aspect-ratio: 1/1;
    overflow: hidden;
  }
}
.mv .mv__batch {
  position: absolute;
  top: 10vw;
  right: 5%;
  max-width: 20vw;
}
@media screen and (max-width: 767px) {
  .mv .mv__batch {
    top: 20vw;
  }
}
.mv__video {
  width: 100%;
}
.mv__video video {
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv__video video {
    width: 145%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    margin-left: -22.5%;
  }
}

.introduction {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .introduction {
    padding-top: 0;
    padding-bottom: 50px;
    position: relative;
  }
}
.introduction .inner {
  max-width: 90%;
  display: grid;
  grid-template-columns: 1fr 46%;
  gap: 0px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (min-width: 1300px) {
  .introduction .inner {
    max-width: 1300px;
  }
}
@media screen and (max-width: 767px) {
  .introduction .inner {
    grid-template-columns: 1fr;
  }
}
.introduction__txt {
  width: 100%;
  font-family: "Noto Serif JP", sans-serif;
}
@media screen and (min-width: 1300px) {
  .introduction__txt {
    padding-left: 100px;
  }
}
@media screen and (max-width: 767px) {
  .introduction__txt {
    order: 2;
  }
}
.introduction__txt > span {
  display: block;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .introduction__txt > span {
    display: none;
  }
}
.introduction__txt p {
  font-size: clamp(0.8rem, 0.659rem + 0.601vw, 1.2rem);
  line-height: 2.6;
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  .introduction__txt p {
    line-height: 1.8;
  }
}
@media screen and (max-width: 767px) {
  .introduction__txt p span {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .introduction__img {
    order: 1;
  }
}

.new_arrivals {
  background-color: #c59965;
  padding-top: 100px;
  padding-bottom: 200px;
}
@media screen and (max-width: 767px) {
  .new_arrivals {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.new_arrivals__title {
  margin-bottom: 8rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .new_arrivals__title {
    margin-bottom: 4rem;
  }
}
.new_arrivals__title h2 {
  text-align: center;
  font-size: clamp(1rem, 0.93rem + 0.3vw, 1.2rem);
  font-weight: normal;
  font-family: "Noto Serif JP", sans-serif;
  letter-spacing: 10px;
}
.new_arrivals__title h2 img {
  margin: auto;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .new_arrivals__title h2 img {
    max-width: 90%;
    margin-bottom: 1rem;
  }
}
.new_arrivals__row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .new_arrivals__row {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.new_arrivals__col {
  width: 100%;
  background-color: #1c184e;
  padding: 3rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .new_arrivals__col {
    padding: 1.5rem;
  }
}
.new_arrivals__col-new_icon {
  position: absolute;
  top: -40px;
  left: -40px;
}
@media screen and (max-width: 767px) {
  .new_arrivals__col-new_icon {
    top: -30px;
    left: -10px;
  }
  .new_arrivals__col-new_icon img {
    max-width: 50px;
    height: auto;
  }
}
.new_arrivals__col-title {
  text-align: center;
  margin-bottom: 1rem;
}
.new_arrivals__col-title h3 {
  margin-bottom: 1rem;
  font-size: clamp(1rem, 0.789rem + 0.901vw, 1.6rem);
  font-weight: normal;
}
.new_arrivals__col-img img {
  width: 100%;
}
.new_arrivals__col-address {
  margin-top: 1rem;
}
.new_arrivals__col-btn {
  margin-top: 1.5rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  justify-items: flex-start;
  align-items: flex-start;
}
.new_arrivals__col-btn a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px;
  line-height: 1;
}
.new_arrivals__col-btn a:nth-of-type(1) {
  background-color: #c59965;
}
.new_arrivals__col-btn a:nth-of-type(2) {
  background-color: #ffffff;
  color: #31363b;
}

.philosophy {
  padding-top: 200px;
  padding-bottom: 100px;
  max-width: 1500px;
  margin: auto;
  background-image: url(../img/top/philosophy_img.webp);
  background-repeat: no-repeat;
  background-position: top 400px left 0;
  position: relative;
  font-family: "Noto Serif JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .philosophy {
    background-image: none;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.philosophy__title h2 {
  text-align: center;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .philosophy__title h2 {
    margin-bottom: 4rem;
  }
}
.philosophy__title h2 img {
  margin: auto;
}
@media screen and (max-width: 767px) {
  .philosophy__title h2 img {
    max-width: 70%;
  }
}
.philosophy__box-txt {
  max-width: 440px;
  margin-left: auto;
  margin-top: 320px;
  line-height: 2.4;
  letter-spacing: 5px;
}
@media screen and (max-width: 767px) {
  .philosophy__box-txt {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .philosophy__box-txt p {
    letter-spacing: 0px;
  }
}
.philosophy__box-txt-btn {
  width: 100%;
  text-align: right;
  margin-top: 1.5rem;
}
.philosophy__box-txt-btn a {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .philosophy__box-txt-btn a img {
    max-width: 120px;
  }
}
@media screen and (max-width: 767px) {
  .philosophy__utxt {
    display: none;
  }
}
.philosophy__utxt span {
  position: absolute;
  top: 0;
  left: 0;
}
.philosophy__utxt span:nth-of-type(1) {
  top: 360px;
  left: 10%;
}
.philosophy__utxt span:nth-of-type(2) {
  top: 350px;
  left: auto;
  right: 0;
}
.philosophy__img_sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .philosophy__img_sp {
    display: block;
    position: relative;
    margin-top: 6rem;
    margin-bottom: 3rem;
  }
  .philosophy__img_sp > img {
    transform-origin: center center;
    transform: scale(1.1);
  }
  .philosophy__img_sp span {
    position: absolute;
  }
  .philosophy__img_sp span:nth-of-type(1) {
    top: -40px;
    left: 2rem;
  }
  .philosophy__img_sp span:nth-of-type(1) img {
    width: auto;
    height: 280px;
  }
  .philosophy__img_sp span:nth-of-type(2) {
    bottom: 1rem;
    right: -20px;
  }
  .philosophy__img_sp span:nth-of-type(2) img {
    max-width: 60%;
    margin-left: auto;
  }
}

.news {
  margin-top: 100px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .news {
    margin-top: 50px;
  }
}
.news__title {
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .news__title {
    margin-bottom: 3rem;
  }
}
.news__title h2 img {
  margin: auto;
}
@media screen and (max-width: 767px) {
  .news__title h2 img {
    max-width: 70%;
  }
}
.news__tag {
  background-color: #4a4e5c;
  padding: 1.5rem 0;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
@media screen and (max-width: 767px) {
  .news__tag {
    padding: 1rem 0;
  }
}
.news__tag ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  gap: 0px;
}
.news__tag ul li {
  border-right: 1px solid #fff;
  padding: 0 2rem;
}
@media screen and (max-width: 767px) {
  .news__tag ul li {
    padding: 0 1rem;
  }
}
@media screen and (max-width: 767px) {
  .news__tag ul li:first-child {
    padding-left: 0;
  }
}
.news__tag ul li:last-child {
  border-right: none;
}
@media screen and (max-width: 767px) {
  .news__tag ul li:last-child {
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .news__tag ul li a {
    font-size: 0.8rem;
  }
}
.news__list {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .news__list {
    grid-template-columns: 1fr;
  }
}
.news__list-col {
  width: 100%;
  display: grid;
  grid-template-columns: 40% 1fr;
  gap: 20px;
  justify-items: flex-start;
  align-items: flex-start;
  margin-bottom: 2rem;
  position: relative;
}
.news__list-col-icon {
  position: absolute;
  top: -20px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  .news__list-col-icon {
    right: -5px;
  }
  .news__list-col-icon img {
    width: 60px;
    height: 60px;
  }
}
@media screen and (max-width: 767px) {
  .news__list-col-img img {
    width: 100%;
    aspect-ratio: 1/0.8;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.news__list-col-txt p span {
  display: inline-block;
  color: #fff;
  background-color: #c59965;
  margin-right: 10px;
  line-height: 1;
  padding: 5px 10px;
  text-align: center;
  font-size: clamp(0.6rem, 0.53rem + 0.3vw, 0.8rem);
}
.news__list-col-txt p:nth-of-type(2) {
  margin-top: 1.5rem;
}
.news__list-col.wide {
  display: grid;
  grid-template-columns: 1fr;
  margin-bottom: 0;
}
.news__btn {
  margin-top: 2rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .news__btn {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .news__btn a img {
    max-width: 120px;
  }
}